# source this file to access LAL
set PYTHONPATH (echo "$PYTHONPATH" | /usr/bin/sed -e 's| |:|g;s|/home/ram/git/lalsuite/_inst/lib/python3.11/site-packages:||g;')
set PYTHONPATH (echo "/home/ram/git/lalsuite/_inst/lib/python3.11/site-packages:$PYTHONPATH" | /usr/bin/sed -e 's| |:|g;s|:$||')
set MANPATH (echo "$MANPATH" | /usr/bin/sed -e 's| |:|g;s|/home/ram/git/lalsuite/_inst/share/man:||g;')
set MANPATH (echo "/home/ram/git/lalsuite/_inst/share/man:$MANPATH" | /usr/bin/sed -e 's| |:|g;s|:$|:|')
set PKG_CONFIG_PATH (echo "$PKG_CONFIG_PATH" | /usr/bin/sed -e 's| |:|g;s|/home/ram/git/lalsuite/_inst/lib/pkgconfig:||g;')
set PKG_CONFIG_PATH (echo "/home/ram/git/lalsuite/_inst/lib/pkgconfig:$PKG_CONFIG_PATH" | /usr/bin/sed -e 's| |:|g;s|:$||')
set LAL_PREFIX (echo "/home/ram/git/lalsuite/_inst" | /usr/bin/sed -e 's| |:|g;')
set LAL_DATADIR (echo "/home/ram/git/lalsuite/_inst/share/lal" | /usr/bin/sed -e 's| |:|g;')
set PATH (echo "$PATH" | /usr/bin/sed -e 's| |:|g;s|/home/ram/git/lalsuite/_inst/bin:||g;'| tr ':' '\n')
set PATH (echo "/home/ram/git/lalsuite/_inst/bin:$PATH" | /usr/bin/sed -e 's| |:|g;s|:$||'| tr ':' '\n')
